nvme_capacity_mgmt(2)

NAME
nvme_capacity_mgmt - Capacity management command

SYNOPSIS
int nvme_capacity_mgmt (struct nvme_capacity_mgmt_args *args );

ARGUMENTS

args
    struct nvme_capacity_mgmt_args argument structure

RETURN
The nvme command status if a response was received (see enum nvme_status_field) or -1 with errno set otherwise.